package com.bocloud.cmp.model.agile;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: AgileExternalConnectFlowRuleModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/4/3 11:56
 */
public class AgileExternalConnectFlowRuleModel {
    private String uuid;//流规则id。
    private String cidr;//流规则网段。
    private Boolean fwEnable;//是否过墙。
    private Boolean backhaulRouteEnable;//是否回程。

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getCidr() {
        return cidr;
    }

    public void setCidr(String cidr) {
        this.cidr = cidr;
    }

    public Boolean getFwEnable() {
        return fwEnable;
    }

    public void setFwEnable(Boolean fwEnable) {
        this.fwEnable = fwEnable;
    }

    public Boolean getBackhaulRouteEnable() {
        return backhaulRouteEnable;
    }

    public void setBackhaulRouteEnable(Boolean backhaulRouteEnable) {
        this.backhaulRouteEnable = backhaulRouteEnable;
    }
}
